IPSA dbUpgrade.sh throws ArrayIndexOutOfBoundsException

(Doc ID 1537955.1)

Last updated on OCTOBER 24, 2016

Applies to:

Oracle Communications IP Service Activator - Version 5.2.3 and later
Information in this document applies to any platform.
This note is really only applicable to customers who might be trying to upgrade from 5.2.3 to 5.2.4. This problem should be fixed in later releases, however this note is useful if the error should occur during the dbUpgrade cycle


 When running the dbupgrade.sh script the user saw the following exception:



 Upgrading from 5.2.3 to 5.2.4


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms